h1 {
background-color:#304713;
color:#fecb8a;
}
header {
	position:relative;
background:url(../images/saussure.jpg) no-repeat;
background-color:#fbb59b;
}
header p {
	position:absolute;
	top:125px;
	left:450px;
	color:#c8572a;
	font-weight:bold;
}
section {
background-image:linear-gradient(#fd8145, #fec8ba);
padding-bottom:70px;
}
h2 {
text-align:left;
padding-left:60px;
}
#introduction{
text-align:justify;
padding: 0 60px;
}
strong#intro {
	font-size:20px;
}
nav  {
background-color:#fd8145;
}
nav ul li {
background-color:#304713;
}
nav ul li a{
color:#fecb8a;
}
nav ul li a:hover, nav ul li a#act{
color:#f79647;	
}

/* table */
table{
width:850px;
background-color:#fecb8a;
color:#304713;
}
table caption{
color:#304713;
}
table td, th{
border: 3px solid #304713;
}
.prestations {
padding: 20px 40px 0 50px;
text-align:left;
}

/* footer */
footer {
background-color:#f7ede6;
padding-left:0;
margin:0;
}
footer #signature {
background-color:#fff;
margin-top:-30px;
margin-left:420px;
}	